
/* Class = "NSTextFieldCell"; title = "Loading Shortcuts..."; ObjectID = "BzT-ca-Y5i"; */
"BzT-ca-Y5i.title" = "Lade Kurzbefehle...";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "HTS-cl-lOg"; */
"HTS-cl-lOg.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Use Shortcut"; ObjectID = "Sbr-lJ-MBv"; */
"Sbr-lJ-MBv.title" = "Kurzbefehl verwenden";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "VxT-S9-L53"; */
"VxT-S9-L53.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Accepts input"; ObjectID = "b9B-gV-0aj"; */
"b9B-gV-0aj.title" = "Akzeptiert Eingaben";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "fpU-oh-xnj"; */
"fpU-oh-xnj.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "g1Z-BR-Cfp"; */
"g1Z-BR-Cfp.title" = "Table View Cell";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter Shortcuts"; ObjectID = "qbF-PX-XF8"; */
"qbF-PX-XF8.placeholderString" = "Kurzbefehle durchsuchen";
